@import '../../../styles.scss';

.stars {
  color: #ffd43b;
}

.emptyStar {
  color: #4B4E57;
}

.ma0 {
  margin: 0;
}

.pa0 {
  padding: 0;
}

.list {
  list-style-type: none;
}

.flex-stars {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-evenly;
}